// Analytische Geometrie
// Darstellung von Objekten und Lagebeziehungen
// A. Filler, 2003
// WICHTIGER HINWEIS: Um mit dieser Datei zu arbeiten, muss sich die Datei
//                    AnageoR.inc im selben Ordner befinden wie diese
//                    POV-Ray-Datei oder im Include-Ordner von POV-Ray. 
//                    Kopieren Sie deshalb beide Dateien in denselben
//                    Ordner Ihrer Festplatte. 
// ------------------------------------------------------------------------------------
#version 3.5;                          // bentigte POV-Ray-Version
background { color rgb <1, 1, 1> }     // Hintergrundfarbe (wei)
#declare intervall = 5 ;              // Darstellungsbereich
#declare winkel =   -60 ;              // Winkel der Kamera zur x-Achse (in Grad)
#declare hoehe =   3 ;                 // Hhe der Kamera
#include "AnageoR.inc"                 // Makropaket zu Vektoren, Koord-system, Ebenen usw.
// ------------------------------------------------------------------------------------
ks5 // koordinatensystem (intervall)         
// ------------------------------------------------------------------------------------          
#declare a=<2,-1,1>;
#declare P=<2,-1,2>;

pluspunkt(P, rot_matt)

vektoranpunkt(P, a, silbergrau) 

#declare Count=0;
  #while (Count < 36)
    punkt(P+ (Count * a/4), blau_matt)
    punkt(P- (Count * a/4), blau_matt)
#declare Count=Count+1;
#end
